.App {
  text-align: center;
}
.container{
  display: grid;
  border-block-color: black;
}
.App-logo {
  
  height: 40vmin;
  pointer-events: none;
}

.App {
  background-color: #c7d9fb;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
